<template lang="pug">
  div(id="app")
    builder
</template>

<script>
import Builder
  from '@/components/Builder'

export default {
  name: 'App',
  components: {
    Builder
  }
}
</script>

<style lang="sass">
@import 'sass/main.sass'

#app
  display: flex
  & > div
    flex-grow: 1
</style>
